# Uses of Class
org.eclipse.mat.report.internal.SectionPart

Packages that use SectionPart
Package
Description
org.eclipse.mat.report.internal
Internal classes for controlling building of reports from XML report definitions (not API).

## Uses of SectionPart in org.eclipse.mat.report.internal

Methods in org.eclipse.mat.report.internal with parameters of type SectionPart
Modifier and Type
Method
Description
`void`
ResultRenderer.`beginSection(SectionPart section)`
`void`
ResultRenderer.`endSection(SectionPart section)`